TYPO3后台用户界面跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1183485 漏洞类型 跨站脚本
发布时间 2009-03-05 更新时间 2009-03-05
CVE编号 CVE-2009-0816 CNNVD-ID CNNVD-200903-097
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200903-097
|漏洞详情
TYPO3是TYPO3.org项目组开发的一个免费的CMS架构。TYPO33.3.x至3.8.x,4.0.12之前的4.0,4.1.10之前的4.1,4.2.6之前的4.2和4.3alpha1版本的后台用户界面中存在多个跨站脚本攻击漏洞。远程攻击者可借助多个未明字段,注入任意web脚本或HTML。
|参考资料

来源:typo3.org
链接:http://typo3.org/teams/security/security-bulletins/typo3-sa-2009-002/
来源:MLIST
名称:[oss-security]20090210CVErequest:typo3xss(typo3-sa-2009-002)
链接:http://www.openwall.com/lists/oss-security/2009/02/10/6
来源:DEBIAN
名称:DSA-1720
链接:http://www.debian.org/security/2009/dsa-1720